标签: CVE-2017-17914

ImageMagick今年第四次爆DoS漏洞CVE-2017-17914

      ImageMagick今年第四次爆DoS漏洞CVE-2017-17914无评论

问题出在coders/png.c模块中的功能函数 ReadOnePNGImage ,攻击者可以通过一个精心构造的mng图像文件引发DoS攻击,受影响版本 ImageMagick 7.0.7-16 Q16 x86_64 2017-12-22。[……]

继续阅读